body {
    margin: 0;
    background-color: #000;
}

html, body {
    scroll-behavior: smooth;
}

body.hidden {
    overflow: hidden;
}

* {
    font-family: 'Archivo', sans-serif;
    line-height: 1.3;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
}

div, p, span, a, li {
    color: #AAAAAA;
}

.cstm-social-icons {
    display: none;
}

.cstm_container {
    max-width: 1566px;
    margin: 0 auto;
    padding: 0 20px;
}

.cstm-header {
    background: #000;
    padding: 35px 20px;
    color: white;
}

.cstm-links-hdr a {
    font-size: 20px;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
    transition: all 0.2s;
}

.cstm-links-hdr a.active {
    color: #FD0200;
}

.cstm-links-hdr a:hover {
    color: #FD0200;
}

.cstm-container-header {
    max-width: 1566px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cstm-container-hero {
    display: flex;
    justify-content: space-between;
}

.cstm-container-footer {
    max-width: 1566px;
    margin: 0 auto;
}

.cstm-top-footer-logo-wrapper h4 {
    margin: 17px 0 0 0;
    text-align: left;
    font-size: 16px;
    font-weight: 700;
}

.cstm-top-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.cstm-logo img {
    max-width: 248px;
}

.cstm-contact a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: unset;
}

.cstm-hero-badge {
    width: 25.5%;
}

.cstm-hero {
    max-width: 1820px;
    margin: 35px auto;
    background-color: #151515;
    text-align: center;
    border-radius: 25px;
}

.cstm-hero h1 {
    font-size: 3.4vw;
    font-weight: 700;
    margin: 0 0 23px 0;
}

.cstm-hero p {
    font-size: 1.3vw;
    font-weight: 500;
    margin: 0 0 77px 0;
}

.cstm-checkout {
    /* max-width: 1820px;
    margin: 35px auto; */
    text-align: center;
    padding: 35px 0;
}

.cstm-footer {
    background: #151515;
    color: white;
    text-align: center;
    padding: 48px 20px 57px;
}

.cstm-footer a {
    color: #F2F4F8;
    margin: 0;
    text-decoration: none;
    font-size: 16px;
}

.cstm-hero-content {
    text-align: left;
    width: 42%;
    padding: 9vw 6.5vw;
    padding-right: 0;
}

.cstm-hero-image {
    width: 58%;
    display: flex;
    align-items: end;
    justify-content: center;
}

.cstm-hero-image img {
    width: 100%;
    margin-bottom: -5px;
}

.cstm-buttons {
    width: fit-content;
    gap: 11px;
    display: flex;
}

.cstm-contact a span {
    font-size: 20px;
    font-weight: 400;
    line-height: 25px;
}

.cstm-checkout h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 61px;
    margin: 0;
}

.cstm-checkout p {
    margin: 24px auto 46px auto;
    max-width: 1280px;
    font-size: 24px;
    font-weight: 400;
}

/* SLIDER CSS */

.cstm-slider-container {
    max-width: 1282px;
    margin: auto;
}

.cstm-slick-slider .cstm-slide {
    outline: none;
}

.cstm-slick-slider .cstm-slide img {
    width: 100%;
    max-width: 300px;
    margin: auto;
    transition: transform 0.5s ease;
}

/* Make center image larger */
.cstm-slick-slider .slick-center img {
    transform: scale(1.1);
}

/* App preview background */
.cstm-app-preview {
    background: #151515;
    padding: 0px;
    margin: 0 -20px;
}

/* Slider container */
.cstm-slider-container {
    max-width: 1282px;
    margin: auto;
    position: relative;
}

/* Slick slide wrapper */
.cstm-slick-slider .cstm-slide {
    outline: none;
    display: flex !important;
    justify-content: center;
    align-items: flex-end; /* Align images to bottom */
    transition:
        transform 0.5s ease,
        opacity 0.5s ease;
    opacity: 0.5;
    transform: scale(0.9);
}

/* Slide images */
.cstm-slick-slider .cstm-slide img {
    width: 100%;
    transition:
        transform 0.5s ease,
        box-shadow 0.5s ease;
}

/* Highlight the center image */
.cstm-slick-slider .slick-center {
    transform: scale(1.05);
    opacity: 1;
    z-index: 2;
}
.cstm-slick-slider .slick-center img {
    box-shadow: 0 20px 40px rgba(0, 0, 0, 0.2);
    border-radius: 28px;
}

/* Dots */
.cstm-slider-container .slick-dots {
    bottom: 30px;
}
.cstm-slider-container .slick-dots li {
    margin: 0;
}
.cstm-slider-container .slick-dots li button:before {
    font-size: 12px;
    color: #FD0200;
    opacity: 0.5;
}
.cstm-slider-container .slick-dots li.slick-active button:before {
    opacity: 1;
}

/* Arrows */
.cstm-slider-container .slick-arrow {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 40px;
    height: 40px;
    z-index: 10;
}
.cstm-slider-container .slick-prev {
    background-image: url('images/left-arrow.svg');
    left: -60px;
}
.cstm-slider-container .slick-next {
    background-image: url('images/right-arrow.svg');
    right: -60px;
}
.cstm-slider-container .slick-prev:before,
.cstm-slider-container .slick-next:before {
    content: '' !important;
}

.cstm-slick-slider .slick-list {
    padding: 120px 0 !important;
}

.cstm-contct-foter {
    display: flex;
    align-items: center;
    gap: 6px;
}
.cstm-links {
    display: flex;
    align-items: center;
    gap: 35px;
}
.cstm-contct-foter span {
    color: #fff;
}
.cstm-social-icons a {
    margin: 0 6px;
}
.cstm-contact-footer img {
    width: 27%;
}
.cstm-contact-footer {
    display: flex;
    gap: 8px;
    justify-content: end;
    margin-top: 27px;
}
.cstm-contact-footer > a {
    margin: 0;
}
.cstm-bottom-footer {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #FFFFFF46;
    margin-top: 22px;
    padding-top: 32px;
}
.cstm-bottom-footer p {
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    margin: 0;
}
.cstm-social-icons a img {
    width: 18px;
    height: 18px;
}

.cstm_mob_frame {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 81%;
}

/* Privacy Page */

.cstm-content-text {
    background: #e8f8fc;
    padding: 43px 50px 64px;
}
.cstm-text-radius {
    background: #fff;
    padding: 43px 102px;
    border-radius: 50px;
}
.cstm-text-radius h1,
.cstm-text-radius h2,
.cstm-text-radius h3 {
    font-size: 35px;
    font-weight: 700;
    line-height: 61px;
    margin: 0;
}
.cstm-text-radius p,
.cstm-text-radius div,
.cstm-text-radius span,
.cstm-text-radius li,
.cstm-text-radius table,
.cstm-text-radius th,
.cstm-text-radius td {
    font-size: 16px;
    line-height: 2;
    font-weight: 400;
}

.cstm-text-radius strong {
    font-size: 16px;
    line-height: 2;
}

.faq-container {
  max-width: 1560px;
  margin: 35px auto;
  padding: 0 0 50px 0;
}

.faq-container > h2 {
    font-size: 45px;
    font-weight: 700;
    text-align: center;
    margin: 0 0 48px 0;
}

.faq-container > h2 .highlight {
    color: #FD0200;
}

.accordion-item {
  background-color: #151515;
  margin-bottom: 14px;
  border-radius: 5px;
  overflow: hidden;
}

.accordion-header {
  width: 100%;
  background-color: #151515;
  border: none;
  outline: none;
  text-align: left;
  padding: 18px 24px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-weight: bold;
  color: white;
}

.accordion-item.active .accordion-header {
    padding-bottom: 0;
}

.accordion-header span {
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}

.accordion-item.active .accordion-header span {
  color: #FD0200;
}

.accordion-body {
  max-height: 0;
  overflow: hidden;
  color: #fff;
  transition: max-height 0.3s ease, padding 0.3s ease;
  padding: 0 24px;
}

.accordion-body p, .accordion-body ol, .accordion-body li {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}

.accordion-item.active .accordion-body {
  padding: 0 24px;
  max-height: 1000px;
}

.icon {
  font-size: 1.2em;
  transition: transform 0.3s ease;
}

.accordion-item.active .icon {
  transform: rotate(180deg);
}

.main-content {
    padding: 0 20px;
}

.cstm_mbl {
    display: none;
}

.cstm_content_wrapper {
    background-color: #151515;
    padding: 30px;
    border-radius: 20px;
    margin-top: 40px;
    margin-bottom: 100px;
}
.cstm_content_wrapper h2 {
    margin: 0 0 8px 0;
    font-size: 22px;
    font-weight: 700;
    color: #fff;
}
.cstm_content_wrapper p, .cstm_content_wrapper li {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
}
.cstm_content_wrapper a {
    font-size: 20px;
    font-weight: 400;
    color: #fff;
    text-decoration: underline;
}
.cstm_intro_wrapper {
    text-align: center;
}
.cstm_intro_wrapper h1 {
    font-size: 45px;
    font-weight: 700;
}
.cstm_intro_wrapper .effective-date {
    font-size: 24px;
    color: #fff;
}
.cstm_intro_wrapper .intro {
    font-size: 24px;
    color: #fff;
}

.cstm_support {
    min-height: 780px;
    background-color: #151515;
    border-radius: 25px;
    padding: 82px;
    margin-top: 30px;
    margin-bottom: 100px;
    background-image: url('images/support-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.cstm_support h1 {
    font-size: 58px;
    font-weight: 700;
    margin: 0 0 30px 0;
}
.cstm_support p {
    font-size: 24px;
    font-weight: 400;
    color: #fff;
    margin: 0;
}
.cstm_support a {
    color: #FD0200;
    text-decoration: none;
}


@media (min-width: 1100px) and (max-width: 1800px) {

    .main-content {
        padding: 0 60px;
    }

    .cstm-hero-content {
        padding: 9vw 5vw;
        padding-right: 0;
    }

    .cstm-slider-container {
        max-width: 1150px;
    }

    .cstm-app-preview {
        margin: 0 -60px;
    }

}

@media (min-width: 2200px) {

    .cstm-hero h1 {
        font-size: 2.5vw;
    }

    .cstm-hero-content {
        padding: 6vw 5vw;
        padding-right: 0;
    }

}


@media (max-width: 480px) {

    .cstm_mbl {
        display: block;
    }

    .cstm_des {
        display: none;
    }

    .cstm-hero-image img {
        margin: 0 auto;
    }

    .cstm-slick-slider .slick-list {
        padding: 0 !important;
    }

    .cstm-contact a span {
        display: none;
    }
    .cstm-header {
        padding: 15px 20px;
        border-bottom: 1px solid #FFFFFF46;
    }
    .cstm-hero {
        margin: 32px 0 0 0;
        padding: 40px 15px 0;
        border-radius: 12px;
    }
    .cstm-hero-content {
        padding: 0;
    }
    .cstm-container-hero {
        flex-direction: column;
    }
    .cstm-hero-content,
    .cstm-hero-image {
        width: 100%;
        text-align: center;
    }
    .cstm-hero h1 {
        font-size: 25px;
        margin: 0 0 15px 0;
    }
    .cstm-hero p {
        font-size: 16px;
        margin: 0 0 45px 0;
    }
    .cstm-buttons {
        padding: 0 20px;
        gap: 8px;
    }
    .cstm-buttons img {
        width: 100%;
    }
    
    .cstm-hero-badge {
        width: 39.2%;
    }
    .cstm-hero-image {
        margin-top: 17px;
    }
    .cstm-checkout h2 {
        font-size: 25px;
    }
    .cstm-checkout p {
        font-size: 14px;
        margin: 5px 20px 31px;
    }
    .cstm-app-preview {
        padding: 46px 0 50px;
    }
    .cstm-slider-container .slick-next {
        right: -40px;
        width: 30px;
        height: 30px;
    }
    .cstm-slider-container .slick-prev {
        left: -40px;
        width: 30px;
        height: 30px;
    }
    .cstm-slider-container .slick-dots {
        bottom: -50px;
    }
    .cstm-slider-container .slick-dots li button:before {
        font-size: 14px;
    }
    .cstm-top-footer {
        flex-direction: column;
    }
    .cstm-top-footer-logo-wrapper h4 {
        text-align: center;
    }
    .cstm-right-foter {
        margin-top: 24px;
    }
    .cstm-footer a {
        font-size: 14px;
    }
    .cstm-links {
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 25px;
        row-gap: 12px;
    }
    .cstm-contact-footer img {
        width: 34.3%;
    }
    .cstm-contact-footer {
        justify-content: center;
        margin-top: 24px;
        padding: 0 20px;
    }
    .cstm-footer {
        padding: 30px 20px;
    }
    .cstm-bottom-footer {
        flex-direction: column-reverse;
        margin-top: 24px;
        padding-top: 24px;
        gap: 14px;
    }
    .cstm-bottom-footer p {
        margin: 0;
        font-size: 12px;
        font-weight: 400;
    }
    .cstm-logo img {
        max-width: 154px;
    }
    .cstm-contact img {
        width: 90%;
    }
    .cstm-slider-container {
        padding: 0 20px;
    }
    .cstm-slider-container {
        max-width: calc(100% - 100px);
    }
    .cstm-container-header,
    .cstm-container-footer {
        max-width: 100%;
    }

    .cstm-slick-slider .cstm-slide {
        opacity: 1;
    }
    .cstm_mob_frame {
        max-height: 95%;
    }

    .faq-container > h2 {
        font-size: 25px;
        margin: 0 0 68px 0;
    }
    .accordion-item {
        margin-bottom: 8px;
        border-radius: 11px;
    }
    .accordion-item.active .accordion-body {
        max-height: 3500px !important;
    }
    .accordion-header span, .accordion-body p, .accordion-body ol, .accordion-body li {
        font-size: 14px;
    }
    .faq-container {
        margin: 0;
        padding: 0 0 30px 0;
    }

    .cstm-links-hdr {
        position: fixed;
        top: 60px;
        left: -100%;
        width: 100%;
        height: 100%;
        background-color: #000;
        z-index: -9;
        transition: all 0.5s;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
        padding: 70px 30px;
    }
    .cstm-links-hdr.active {
        left: 0;
        z-index: 9;
    }
    .cstm_close {
        display: none;
    }
    .cstm-links-hdr a {
        font-size: 16px;
        font-weight: 400;
        width: 100%;
        padding: 0 17px 18px 17px;
        border-bottom: 1px solid #FFFFFF26;
        position: relative;
    }
    .cstm-links-hdr a::after {
        content: url("data:image/svg+xml,%3Csvg width='7' height='13' viewBox='0 0 7 13' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.75004 -0.00249914C0.89254 -0.00249913 1.03504 0.0499997 1.14754 0.1625L6.03754 5.0525C6.83254 5.8475 6.83254 7.1525 6.03754 7.9475L1.14754 12.8375C0.930038 13.055 0.570039 13.055 0.352539 12.8375C0.135039 12.62 0.135039 12.26 0.352539 12.0425L5.24254 7.1525C5.60254 6.7925 5.60254 6.2075 5.24254 5.8475L0.35254 0.957501C0.13504 0.740001 0.13504 0.38 0.35254 0.1625C0.46504 0.0575003 0.60754 -0.00249915 0.75004 -0.00249914Z' fill='white'/%3E%3C/svg%3E");
        position: absolute;
        right: 17px;
    }

    /* Privacy Policy */

    .cstm-content-text {
        padding: 39px 27px;
    }

    .cstm-text-radius p,
    .cstm-text-radius div,
    .cstm-text-radius span,
    .cstm-text-radius li,
    .cstm-text-radius table,
    .cstm-text-radius th,
    .cstm-text-radius td,
    .cstm-text-radius strong {
        font-size: 14px;
    }
    .cstm-text-radius h1,
    .cstm-text-radius h2,
    .cstm-text-radius h3 {
        font-size: 25px;
    }
    .cstm-text-radius {
        padding: 28px;
        border-radius: 25px;
    }

    .cstm_container {
        padding: 0;
    }
    .cstm_intro_wrapper h1 {
        font-size: 25px;
    }
    .cstm_intro_wrapper .effective-date {
        font-size: 16px;
        color: #AAAAAA;
    }
    .cstm_intro_wrapper .intro {
        font-size: 14px;
    }
    .cstm_content_wrapper {
        padding: 24px;
        border-radius: 11px;
        margin-bottom: 60px;
    }
    .cstm_content_wrapper h2 {
        font-size: 16px;
    }
    .cstm_content_wrapper p, .cstm_content_wrapper li, .cstm_content_wrapper a {
        font-size: 14px;
    }

    .cstm_support {
        border-radius: 12px;
        padding: 50px 15px;
        text-align: center;
        min-height: 653px;
        background-image: url("images/support-bg-mbl.png");
        margin-bottom: 30px;
    }
    .cstm_support h1 {
        font-size: 28px;
        margin-bottom: 15px;
    }
    .cstm_support p {
        font-size: 14px;
    }

}